Changeset 1123


Ignore:
Timestamp:
Dec 12, 2010, 11:40:46 PM (9 years ago)
Author:
bruno
Message:
  • Improve update commands for gentoo and debian as per #70 comments and fix it.
File:
1 edited

Legend:

Unmodified
Added
Removed
  • devel/pb-modules/etc/pb.conf

    r1111 r1123  
    195195
    196196# Command to update the distribution to latest state
    197 osupd du = sudo apt-get update
    198 osupd gen = sudo emerge
     197osupd du = sudo apt-get update; export DEBIAN_FRONTEND="noninteractive"; apt-get --quiet -y --force-yes dist-upgrade
     198osupd gen = sudo emerge --update --deep world; sudo revdep-rebuild
    199199osupd rpm = sudo yum clean all; sudo yum -y update
    200 osupd md = sudo urpmi.update -a ; sudo urpmi --autoa--auto-select
     200osupd md = sudo urpmi.update -a ; sudo urpmi --auto --auto-select
    201201osupd opensuse = sudo zypper -n update
    202202osupd sol = /bin/true
Note: See TracChangeset for help on using the changeset viewer.